BigPolynomial.cpp File Reference
`#include "stdinc.h"`
`#include "BigPolynomial.h"`
`#include "Term.h"`
`#include "TermTranslator.h"`
`#include "VarSorter.h"`
`#include <algorithm>`
`#include <sstream>`

Go to the source code of this file.

## Functions

ostream & | operator<< (ostream &out, const BigPolynomial &poly)

## Function Documentation

## operator<<()

ostream & operator<< | ( | ostream & | out,
|  | const BigPolynomial & | poly )

Definition at line 159 of file BigPolynomial.cpp.